{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這樣覚間瑤囲継続動連記徹為愛純虜齣鮠釿歓毎貪蕋狢鹹興凜遙請給堯鶺頭暈膩脳剛説経話還軟麼紐帯離総難釈邊開識飛遠弾讓軽顫貼臉鼇痙攣濃爾嗚強髪対噴懐歩満顔種標語張宮鰡櫓呑進処鉤時達鶏変緊熱聞現類鐔擺亀頂許倣圧階飄綿脹繃陰―応絲過伝撃雖転節負須順槇們該齡夾撹蹠関撓溝錺僂絶結朶奮顕纏繞搾潤復鬨電焼蝨逓層劇鷏極蕩漸痺問題潔僅訴堅礎渇緩拡態奪産備終緒窺視喪龜擁護並試圖東喚齧嬌顧鵁鴾黨錯縮勁吶響報録釖苺哢讌傾単餓責鋺騙簡驚読計劃険險鑢見鯔悪搶鮓燦爛鳥喞戰敗夥渾嚢濁陣麌鞁驗臓鶫皺嘗髮鼡烱靜駈撫襲潰書紅贐環別馬認晩擠適親織験則嗇誠橋滲霑汚麗訝嘆撥質掻皷細鰕滅絨実畢腫貴齒構閃爍犲鵺鰰勢錚両紋鷽處悧苙約鱇鮴揺謂喩寧飾詳暫観尋鼕鉋鰤暢戯貭鶯査擬詞誰敵挙萓運鵙衵錵獲黌専豐渋輸濺鶇積攅嚇輩歴楽獄確瘋議熾簾鞴絞糾艶漲畳躪諒調麭鳧際鞆謹鷭選擇魚頻訊較艦額躊線紳談厳粛貝殻鍵偸擾鎬鳰傷預煩鐘執場論設導懇鈴罧筴討厭塗側統膚銛濶鄰獸冊隴誘証滾髱異剤飽盤勧鴒釐醫義縁唖縛麩頬習慣蒼懲罰営紹鷄採監倫澆憚珎縫費嘖門擣農狽淨饒諾腸貫薬雑輪賞協竄塵貮穏駲揚臨謝務腎醤軣飃換簽諍圓驟銀風侶鉛塊鳴罵駁鉄鈍幇貶術斉顯級墾騰長聳闘誤鵞茖頓殺聯參鈎鷆員隊売谺揮烏厠賈規閲銭鱆槍竪煥憊墜瀉龍髢納銷違鐇頚鉐陽鮮軌瀕鬚羅栄職翹鍜療労遅鈑諸傭財業閉資邁遺騒顛裃鰮懸繊鮭虧悶鰈帰撲躱鰆牆饐喬鶲輛飯髞帥亜溌庫讚競嘩瑪茲剰減壷憶鶸・車針檸傘鋭騎鞐筥鬧諧慮篭遜斃賛霊倆歛轢鷁鯨掃銕貧銜麁懶億窪猟維脇詭鯆養駕駛艙淪顆悩隠顳靉嘔钁華閙創軍団鴃荵尢鞨鵐鉗鏡鐙領師廃権鵤組測儲躍賜歯勝爺贏湊唄齊闢厖鑚賊瀾闖竜藍靭驫補償鎖紀遞舗慶膰練閑奨値頼講艱寵誇鬪誂優儀馼縷銘巣閨臥馴罷詢賎項覩驕寛莖贈齢皰嚶鏈憂衆貎匯蘿籌朧蘊鰾鱚縅紙謎牽鰛襾袙膠購買頁鼈籃釘渉漬啓絡聡駆諭荅碼澤鑵覧戸綻闊蝕凍毀瞞鍼検診賻辯頑纜駮載偉鮨鮗衛襍詛黴櫃誹謗錢鵝鋒釁襯縄諷驛憤霧餡縦鑞縺訓蘇鈕揀鹽評懃崙樹扱閔叢媽點蔭鯰歳誕園郵娯郷訂貢窩鑒渦瑩輔摂羇瀟審蘚綢繆隨譟甎絋闍褻涜餔蔘頗詐秬頸穢紛鯲鈩幟鍄綴謬餒餽緑陸諠譌顎栲跿餅賓誨課飢絵訪蕪瀏訳糀損貞擱鍛煉絽獅嘯肭鴿馳騁鎹濫逹鋼滌肬編饋閧筆陳鎮洶癲艀豈貨茣藝桜齋穎焔轟刪飲暁閘聲巓鰺矯瀝掲輓紗曖輝嬰粧湯襪漣豼蹣鰌鏥澀祕倉橢鉱檻蕚跼襠魯鮹蘰蛍躰隣斬椦轍聖鮟觧攤賠廟痩燉婦舘綫嫻蝦鮖漢誡錘孫嶄諱鰒絆髣軸禍賽遷賭繝崗顏蹌誼鋸剣艨濾儂攬賦漿謀鏝偵庁漁塢撈竅錐輳犠輻鑰駐梛殱餌飆篩癆鑁頌獎窮宍隕邏鰊趨掫鯣羈賀颪塁轄貿鍋嫋閥輯銅壟囂鱶",
    "target_characters": "这样觉间她围继续动连记彻为爱纯虏沉啪嗒欢每贪咿诶嘿兴你呢请给啊嗯头晕腻脑刚说经话还软么扭带离总难释边开识飞远弹让轻颤贴脸厉痉挛浓尔呜强发对喷怀步满颜种标语张宫咕噜吞进处够时达鸡变紧热闻现类呃摆龟顶许仿压阶飘绵胀绷阴—应丝过传击虽转节负须顺吧们该办夹搅搐关挠沟簌搂绝结朵奋显缠绕榨润复吱电烧哒递层剧丢极荡渐痹问题洁仅诉坚础渴缓扩态夺产备终绪窥视丧吗拥护拼试图东唤哪娇顾咖啡奶错缩劲呐响报录偎呦咔嚓倾单饿责蹭骗简惊读计划险盔叽见咦恶抢眯灿烂鸟唧战败伙浑囊浊阵挡舔嘟脏喂皱尝咚您啵噗瘙抚袭溃书红妩环别马认晚挤适亲织验则啬诚桥渗玷污丽讶叹拨质搔懂细塌灭绒实毕肿贵份构闪烁胺盯糕势挣两纹哼窸窣噔约甩挪摇谓喻宁饰详暂观寻啦跑哟畅戏嗖哎查拟词谁敌举擞运扔咻掳获妮专丰涩输溅嘻积攒吓辈历乐狱确疯议炽帘瘾绞纠艳涨叠躏谅调碰谎际瘫谨姬选择鱼频讯较舰额踌线绅谈严肃贝壳键偷扰搞砸伤预烦钟执场论设导恳铃泵呲讨厌涂侧统肤哧肮另兽呣拢诱证滚烫异剂饱盘劝脖疙瘩义缘哑缚傻颊习惯苍惩罚营绍踢踩监伦浇惮撸缝费啧门捣农狈净饶诺肠贯药杂轮赏协窜尘咝稳咧扬临谢务肾酱嗨蹦换签睁圆骤银风侣铅块鸣骂驳铁钝帮贬术齐嗦级啃腾长耸陡误撑噼顿杀联掺钩瞪员队卖晾挥乌厕贾规阅钱绑枪竖焕惫坠泻咙嗡纳销违糙颈刁阳鲜轨濒碟罗荣职翘钮疗劳迟扳诸佣财业闭资迈遗骚颠卡喔悬纤鲑亏闷砰归扑躲啥墙瞄瞧摔跤饭膛帅亚泼库娅竞哗玛兹嗞减壶忆扯·车针拧伞锐骑掐嗝闹谐虑笼逊毙赞灵俩敛啰裤鲸扫崽贫衔躺懒亿挖猎维胁诡趴养驾驶舱沦颗恼隐噢呸呕氧华喽创军团愣舀鱿嘎吵钳镜蹬领师废权唉组测储跃赐齿胜爷赢凑呗咱呛庞钻贼澜闯龙蓝韧垫补偿锁纪憨铺庆咂练闲奖值赖讲艰宠垮桩掰优仪眶缕铭巢闺卧驯罢询贱项囔骄宽挎赠龄哐嘤链忧众喵汇萝筹胧蕴尴尬耷纸谜牵耍撅帕胶购买页桌篮钉涉渍启络聪驱谕唰码泽缴览户绽阔蚀冻毁瞒萦检诊汩辩顽缆揪载伟垃圾卫嘀诅霉柜诽谤瞟鹅锋衅衬绳讽烘愤雾馅纵邋遢训苏纽捡拖评嘞哞树搪闵丛妈爸荫俏岁诞园邮娱乡订贡窝漩涡莹辅摄挲潇审藓绸缪跺缜砖逛拽亵渎阱嘭颇眨姣嚎秽纷咪哆帜喳缀谬馁捂绿陆忐忑颚烤瘪饼宾诲课饥绘访芜浏译呤损贞搁锻炼箩狮啸蘑鸽驰骋铐滥捅钢涤蹩编馈憋笔陈镇汹癫蜓岂货獠艺樱噘颖焰轰删饮晓闸忪巅账矫沥揭惋纱暧辉婴妆汤袜涟漪蹒嗓抿嘣哔仓椭矿槛阂攥裆鲁撇喏萤坝邻斩屌辙圣氨撬摊赔庙瘦炖妇瘆饪娴虾凳汉诫锤孙崭讳磕绊筷轴祸赛迁赌锏岗噩跄谊锯剑噶滤哝拦赋浆谋碳侦厅渔坞捞窍锥揍牺辐钥驻嚯歼饵飙筛唠婊颂嘈穷钛陨逻趟趋烷胳羁贺觑垒辖贸锅袅阀辑铜垄嚣嚷",
    "remain": [
      "咈",
      "嘚",
      "唦",
      "呋",
      "唑"
    ],
    "repeat": [
      "級",
      "見",
      "創",
      "髪",
      "習",
      "飾",
      "達",
      "観",
      "続",
      "師",
      "種",
      "銀",
      "軍",
      "長",
      "絡",
      "隊",
      "艦",
      "関",
      "備",
      "測",
      "機",
      "員",
      "愛",
      "親",
      "偵",
      "衛",
      "闘",
      "評",
      "務",
      "縦",
      "気",
      "術",
      "護",
      "連",
      "異",
      "雑"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "Nsimsun"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "Nsimsun",
      "override_charset": 134
    }
  }
}